/******************************
** template:14 - Regency
** theme: 1512 - Blue over LtBlue
*******************************/
body {
	background-color: #ACD7FF;
}

.outer-box {
	background-color: #000066;
}

.theme-frame {
	background-color: #000066;
}

.footer-container {
	background-color: #ACD7FF;
	border-top: solid 1px #000066;
	border-left: solid 1px #000066;
	border-bottom: solid 1px #000066;
	border-right: solid 1px #000066;
}

.footer-container a:hover {
	color: #000066;
}

.crumb-trail-container a:hover {
	color: #000066;
}
.login-link:hover {
	color: #000066;
}

.welcome-message {
	color: #000066;
}


.left-menu ul {
	border-top: solid 1px #000066;
	background-color: white;
}
.left-menu ul li {
	border-bottom: solid 1px #000066;
}
.left-menu ul li a {
	color: black;
}

.left-menu ul li a:hover, .left-menu ul li span:hover {
	color: #000066;
}

.left-menu ul li.selected-menu-item a {
	background-color: #000066;
	color: white;
}
.left-menu ul li.menu-separator {
	background-color: #ACD7FF;
}
.left-menu ul li ul {
	border-color: #000066
}
hr {
	color: #000066;
}
.content-header, h1 {
	color: white;
	background-color: #000066;
}

.content-sub-header-1, h2 {
	color: #333333;
	border-bottom: solid 1px #000066;
}

.content-sub-header-2, h3 {
	color: #666666;
}

.instruction-text {
	border-color: #000066;
}
.button-bar {
	border-top: #000066 1px solid;
}

.admin-table th {
	background-color: #000066;
	color:White;
}